---
layout: post
title: 페이스북 소셜 앱 개발 가이드 자료
category: facebook
thumbnail: http://farm7.staticflickr.com/6055/6416642775_9c4a59dd9a_t.jpg
description: 2011.2.18 소셜 앱 개발 성공 전략 컨퍼런스 2011에서 발표한 "페이스북에서의 소셜 앱 개발 가이드" 발표자료를 공유합니다.
---

<!-- <div class="alert-message block-message info">
	페이스북 앱 제작 의뢰 및 오픈 그래프 적용 관련 문의는 우측 하단 contact으로 해 주세요!
</div>	 -->

<p>2011.2.18 <a href="http://www.bizdeli.com/socialAPP/index.asp">소셜 앱 개발 성공 전략 컨퍼런스 2011</a>에서 발표한 "<strong>페이스북에서의 소셜 앱 개발 가이드</strong>" 발표자료를 공유합니다.</p>

<div style="width: 425px;"><strong style="display: block; margin: 12px 0 4px;"><a title="페이스북 소셜 앱 개발 가이드 2011" href="http://www.slideshare.net/usefulparadigm/010218">페이스북 소셜 앱 개발 가이드 2011</a></strong><object id="__sse7211982" width="425" height="355"><param name="movie" value="http://static.slidesharecdn.com/swf/ssplayer2.swf?doc=010218-110309205605-phpapp01&amp;stripped_title=010218&amp;userName=usefulparadigm" /><param name="allowFullScreen" value="true" /><param name="allowScriptAccess" value="always" /><embed type="application/x-shockwave-flash" width="425" height="355" src="http://static.slidesharecdn.com/swf/ssplayer2.swf?doc=010218-110309205605-phpapp01&amp;stripped_title=010218&amp;userName=usefulparadigm" allowfullscreen="true" allowscriptaccess="always" name="__sse7211982"></embed></object></div>
<div id="__ss_7211982" style="width: 425px;">
<div style="padding: 5px 0 12px;">View more <a href="http://www.slideshare.net/">presentations</a> from <a href="http://www.slideshare.net/usefulparadigm">usefulparadigm</a>.</div>
</div>
<script src="http://b.scorecardresearch.com/beacon.js?c1=7&amp;c2=7400849&amp;c3=1&amp;c4=&amp;c5=&amp;c6="></script>